#container {
	width:902px;
	margin:50px auto;
}
#wrap {
	margin: 0 0 0 15px;
	width:700px;
	height:479px;
	position:relative;
}
.masque {
	position:relative;
	border:1px solid #ccc;
	width:544px;
	height:477px;
	overflow:hidden;
	border:none;
	background:#5a8fab;
}
#wrap #map_navigation {
	position:absolute;
	padding:0 0 5px 5px;
	z-index:1000;
	width:172px;
	right:0;
	top:0;
	margin:0;
	
}
#wrap #map_navigation li {
	list-style:none;
	padding:4px 15px 4px 4px;
	float:left;
	width:172px;
	height:49px;
	background:url(../../images/map/navig_fond.png) left top no-repeat;
}
#wrap #map_navigation li.main_navig {
	height:20px;
	background:none;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:url(../../images/map/tit_bg.jpg) 3px bottom no-repeat;
	padding-left:8px;
	margin:0 0 5px 0;
}
#wrap #map_navigation li.highlight {
	background:url(../../images/map/navig_fond.png) left bottom no-repeat;
}
#wrap #map_navigation .zoom,
#wrap #map_navigation .dezoom {
	display:block;
	height:44px;
	width:130px;
	margin-bottom:3px;
	padding:2px 5px 2px 25px;
	z-index:100;
	line-height:44px;
	font-size:14px;
	font-weight:bold;
	color:#598fab;
	text-shadow:#fff 0px 1px 1px;
	text-decoration:none;
}
#wrap #map_navigation .zoom { left:31px; }


#map { position:absolute; }
#map img:hover { cursor:move; }


.puce {
	width:10px;
	height:10px;
	position:absolute;
	background:red;
}
.etat1 {
	top:100px;
	left:200px;
}
#map .implantation,
#map .delegation {
	position:absolute;
	float:left;
	z-index:20;
	width:10px;
	height:10px;
	background:url(../../images/map/punaise1.png) no-repeat;
	text-indent:-9999px;
}
#map .delegation { background:url(../../images/map/punaise2.png) no-repeat; }
#map .implantation:hover,
#map .implantation.selected { background:url(../../images/map/punaise2.png) no-repeat; }
#map .delegation {
	background:url(../../images/map/punaise3.png) no-repeat;
	width:15px;
	height:15px;
	margin:-4px 0 0 0;
}



#wrap .liste {
	float:left;
	position:absolute;
	padding:5px;
	background:#9ed2e8;
	top:32px;
	left:550px;
	width:170px;
	font-size:11px;
	display:none;
	z-index:2000;
	border:1px solid #598fab;
}
#wrap .liste ul,
#wrap .liste li {
	margin:0;
	padding:0;
	color:#598fa9;
	list-style:none;
	width:150px;
	margin-bottom:7px;
	float:left;
}
#wrap .liste li {
	padding:0 0 0 15px;
	font-weight: bold;
	background:url(../../images/map/punaise1.png) 0 center no-repeat;
}
#wrap .liste .selected {
	color:#fff;
	background:url(../../images/map/punaise2.png) 0 center no-repeat;
}

#wrap .legend_map {
	position:absolute;
	width:436px;
	left:88px;
	padding:5px 10px;
	bottom:2px;
	background:#fff;
	background:rgba(255,255,255,0.9);
	z-index:3000;
}
